/**************************************************************************
 * This is a boilerplate for customizing each display of a responsive
 * layout.  These will only work properly using the theme's default media
 * queries.  If you've made changes to the default settings, replace the
 * media queries found in this file with the ones generated inside of
 * sites/default/files/fusion/[theme-name].responsive.grid.css.
 *
 * Steps to activate responsive.css:
 * 1. Add your custom CSS to this file
 * 2. Rename this file to responsive.css
 * 3. Clear cached data at admin/settings/performance
 **************************************************************************/

/* Desktop display. */
@media only screen and (min-width:1200px) {
 
}

/* iPad: landscape. */
@media only screen and (max-device-width: 1024px) and (orientation:landscape), only screen and (min-width:960px) and (max-width:1199px) and (min-device-width: 1100px) { 
  
}

/* iPad: portrait. */
@media only screen and (max-device-width: 1024px) and (orientation:portrait), only screen and (min-width:768px) and (max-width:959px) and (min-device-width: 1100px) {
}

/* Mobile display. */
@media only screen and (max-width:460px) {

  /* Mobile dropdown menu */
  
  #header-group-inner .block-menu-block {
    display: block;
    text-align: center;
    margin: 15px 0 18px;
  }
  
  body.oc-header-gray-bar #header-group-inner .block-menu-block {
    margin-bottom: 10px;
  }
  
  #header-group-inner .block-menu-block select {
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
    color:#fff;
    background:#353036;
    border:1px solid #E5E5E5;
    font-size:16px;
    line-height: 16px;
    padding: 10px;
    display: inline-block;
    width: 95%;
  }
  
  #header-site-info { margin-top: 5px; }
  
  #block-superfish-1 { display: none; }
  
  body.oc-header-gray-bar #site-name { width: inherit; }
  
  body.oc-header-gray-bar .header-group, .header-group { height: auto; }
  
  ul.tabs { white-space: normal; }
  
  
  /**
   * OpenChurch Homepage Rotator
   */
  #openchurch-homepage-rotator div.view-openchurch-homepage-rotator {
    max-width: 440px;
  }
  
  #openchurch-homepage-rotator div.view-openchurch-homepage-rotator img {
    width: 100%;
    height: auto;
  }
  
  #openchurch-homepage-rotator .center-wrapper img { 
    width: 100%;
    height: auto;
  }
  
  /**
   * OpenChurch Ministries
   */
  #openchurch-ministry-detail .ministry-image img {
    
  }
  
  /**
   * OpenChurch Galleries
   */
  .openchurch-galleries-list .views-field-nid {
    position: static;
  }
  
  .openchurch-galleries-list .views-field-field-oc-thumb {
    position: static;
    top: inherit;
    left: inherit;
    margin: .5em 0;
  }
  
  .openchurch-galleries-list .views-row {
    padding-left: 0;
  }
  
  /**
   * OpenChurch Podcasts
   */
  .openchurch-podcasts .views-field-field-oc-audio {
    position: static; background: none; padding: 0; margin: .3em 0;
  }
    .openchurch-podcasts .views-field-field-oc-audio a {
      background: #EFEFEF; padding: .2em .4em;
    }
  
  /**
   * OpenChurch Bulletins
   */
  .openchurch-bulletin-list { margin-bottom: 1.5em; }
   
  /**
   * OpenChurch Events
   */
  .openchurch-events-list .view-filters {
    position: static; top: 0; float: none;
  }
  
  .openchurch-events-list .views-field-php {
    position: static; margin: .5em 0; display: block;
  }
    .openchurch-events-list .views-field-php a {
      float: none; margin-left: 0;
    }
    
  #openchurch-event-detail .back-to-list a {
    margin-left: 0; display: inline; position: static; top: 0; right: 0;
  }
    
  #openchurch-event-detail .register-online .pane-content a {
    margin-left: 0; position: static; right: 0; display: inline;
  }
  
  /**
   * OpenChurch Calendar
   */
   .view-openchurch-events-calendar .date-nav-wrapper .date-heading h3 {
     text-align: left;
   }
  
  /**
   * OpenChurch Blogs
   */
  .openchurch-latest-blogs-list .view-filters {
    top: 0; float: none; position: static;
  }
   
  .openchurch-latest-blogs-list .view-header a {
    position: static; top: 0;
  }
   
  /**
   * OpenChurch Video
   */
   .openchurch-video .media-youtube-outer-wrapper,
   .openchurch-video .media-youtube-preview-wrapper,
   .openchurch-video .media-vimeo-outer-wrapper,
   .openchurch-video .media-vimeo-preview-wrapper {
     display: inline;
   }
   .openchurch-video object, .openchurch-video iframe {
     max-width: 100%; height: 100%;
   }
     
   .openchurch-video .view-content .views-row img {
     width: 40%;
   }
   
   .node-openchurch-video .field-name-field-oc-video .media-youtube-outer-wrapper,
   .node-openchurch-video .field-name-field-oc-video .media-youtube-preview-wrapper,
   .node-openchurch-video .field-name-field-oc-video .media-vimeo-outer-wrapper,
   .node-openchurch-video .field-name-field-oc-video .media-vimeo-preview-wrapper { 
     display: inline;
   }
   
   .node-openchurch-video .field-name-field-oc-video .openchurch-video object, 
   .node-openchurch-video .field-name-field-oc-video .openchurch-video iframe {
     max-width: 100%; height: 100%;
   }
   
   
  /**
   * OpenChurch Galleries
   */
  .openchurch-giving-list .views-field-field-oc-image {
    position: static;
    top: inherit;
    left: inherit;
    margin: .5em 0;
  }
  
  .openchurch-giving-list .views-row {
    padding-left: 0;
  }
}